import $ from 'jquery';
window.$ = window.jQuery = $;
import "bootstrap";
import 'slick-carousel';

$(window).on('load', function() {
    // Adds aria-label to reCaptcha textarea field for screen readers
    $('.g-recaptcha-response').attr('aria-hidden', 'true');
    $('.g-recaptcha-response').attr('aria-label', 'do not use');
    $('.g-recaptcha-response').attr('aria-readonly', 'true');
});